.standingout-slideshow {
    height: 268px;
    width: 940px;
    padding: 0px;
    margin: 0;
    position: relative;
}

#body_wrapper {
    background: url(../img/standingout-slideshow-background.png) repeat-x top left;
}

.standingout-slide {
    position: absolute;
    display: none;
    top: 22px;
    width: 940px;
    height: 200px;
    overflow: hidden;
    padding: 15px 0px;
}

.standingout-slide h2,
.standingout-slide h3,
.standingout-slide p {
    width: 550px;
}

.standingout-slide h2,
.standingout-slide h3 {
    font-weight: normal;
}

.standingout-slide h2 {
    margin: 0;
    font-size: 4em;
    font-family: helvetica;
}

.standingout-slide h2:hover {
    text-decoration: underline;
}

.standingout-slide h3 {
    margin: 0 0 0.8em 0;
    font-size: 2em;
}

.standingout-slide p {
    line-height: 1.35em;
    font-size: 1.3em;
    letter-spacing: 0.2px;
}

.standingout-slideshow .forward,
.standingout-slideshow .backward {
    display: none;
}

.standingout-slideshow .slidetabs {
    position: absolute;
    bottom: 10px;
    text-align: center;
}

.standingout-slideshow .slidetabs a {
    display: inline;
    font-size: 11px;
    line-height: 11px;
    padding-left: 9px;
    margin-left: 8px;
    background: url(../img/standingout-slideshow-tab.png) no-repeat top left;
}

.standingout-slideshow .slidetabs a.current {
    background: url(../img/standingout-slideshow-tab-current.png) no-repeat top left;
}

.standingout-slideshow .standingout-image {
    float: right;
    margin-left: 40px;
}

.standingout-slideshow .standingout-slide .standingout-title {
    font-size: 30px;
    line-height: 32px;
    font-weight: bold;
    margin-bottom: 1em;
}

.standingout-slideshow .standingout-slide .standingout-description {
    font-size: 20px;
    line-height: 22px;
}


/* IE rules */
.ie .standingout-slide {
    top: 5px;
}

.ie .standingout-slideshow .slidetabs {
    bottom: 20px;
}
/* end IE rules */